<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>JS HW8</title>
    <link rel="stylesheet" href="styles/style.css">
</head>
<body>
    <label>Price:
        <input type="number" class="field" value="" placeholder="Enter number">
    </label>
    <script src="scripts/index.js"></script>
</body>
</html>

